{
	saved_firsttime [1]
	
	Init[(s)
	{
		if(saved_firsttime = 1)
		{
			saved_firsttime = 0;
			SetNationality(1);
	
			PlayAnimation(26);
	
			SetAttackDistance(8);
			SetState_Patrol(0);
			SetLineOfSight(1);
			
			SetWander(0);
		}
	}]

}